Comment 2 for bug 1640541

Khurshid Alam (khurshid-alam) wrote :

It requires samba to be installed along with all dependencies.